docs

# PowLimiter

data class PowLimiter ( minAwaitTime: MilliSeconds = 0, maxAwaitTime: MilliSeconds = 10000, powValue: Double = 4.0, powK: Double = 1.6, scope: CoroutineScope = CoroutineScope(Dispatchers.Default)) : RequestLimiter
Content copied to clipboard

## Constructors

PowLimiter
Link copied to clipboard
fun PowLimiter ( minAwaitTime: MilliSeconds = 0, maxAwaitTime: MilliSeconds = 10000, powValue: Double = 4.0, powK: Double = 1.6, scope: CoroutineScope = CoroutineScope(Dispatchers.Default))
Content copied to clipboard

## Functions

limit
Link copied to clipboard
open suspend override fun < T > limit (block: suspend () -> T ): T
Content copied to clipboard

Use limit for working of block (like delay between or after, for example)